@charset "UTF-8";
/* Scss Document */
/**********************************************************************
インデックス
**********************************************************************/
.wrapper {
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
  /*.container-bg {
    background: url(../images/bg-side-left.png) repeat-y 2% 0, url(../images/bg-side-right.png) repeat-y 98% 0, url(../images/bg-bottom.jpg) no-repeat center (bottom / 100%) auto;
  }*/ }
  .wrapper .sr-only {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    overflow: hidden !important;
    margin: -1px !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important; }
  .wrapper .jumbotron {
    background: url(../images/jumbotron-pc.png) no-repeat center top/auto 100%;
    height: min(48vw, 530px); }
  .wrapper .container-bg::before {
    content: "";
    display: block;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -10;
    background: url(../images/bg_2025.jpg) no-repeat center top/cover;
    clip: rect(auto, auto, auto, auto); }
  .wrapper .tit-agree {
    text-align: center;
    line-height: 1; }
    .wrapper .tit-agree span {
      color: #7dbb5a;
      font-size: 20px;
      padding: 8px 8px 0 8px;
      font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
      background: linear-gradient(transparent 70%, #ff0 30%);
      font-weight: bold;
      line-height: 1; }
  .wrapper .partners-container {
    text-align: center; }
  .wrapper .partners {
    display: inline-block;
    background: #fff;
    border-radius: 16px;
    padding: 16px;
    padding-bottom: 30px; }
    .wrapper .partners .row {
      width: 100%;
      margin: 0 auto; }
    .wrapper .partners .partners-rank img {
      margin: 32px auto 0;
      display: block;
      max-width: 100%; }
    .wrapper .partners .partners-img {
      position: relative;
      display: block;
      text-align: center; }
      .wrapper .partners .partners-img.partners-img-size-s img {
        max-width: 75%; }
      .wrapper .partners .partners-img img {
        position: relative;
        /*border-radius: 8px;*/
        z-index: 1;
        border: solid 1px #dbdbdb;
        max-width: 100%; }
  .wrapper .container_wide {
    background: #fff; }
  .wrapper .bg-nanana {
    height: 300px;
    background: url(../images/nanana01.png) no-repeat center bottom/auto 90%; }
  .wrapper .video-carousel {
    max-width: 900px;
    margin: 0 auto;
    border-radius: 16px;
    border: solid 6px #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    overflow: hidden; }
    .wrapper .video-carousel .video-wrap {
      position: relative;
      padding-bottom: 56.25%;
      height: 0;
      overflow: hidden; }
      .wrapper .video-carousel .video-wrap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
  .wrapper nav.program-nav img {
    max-width: 100%; }
  .wrapper .color-pink {
    color: #fc7e7e; }
  .wrapper .color-orange {
    color: #ed1b00; }
  .wrapper .color-green {
    color: #7dbb5a; }
  .wrapper .color-braun {
    color: #685435; }
  .wrapper .common-button {
    display: block;
    margin: 0 auto;
    background: #89b929;
    border-bottom: solid 4px #74ab05;
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
    font-weight: bold;
    color: #fff;
    border-radius: 4px;
    padding: 16px 0;
    width: 80%;
    font-size: 24px;
    text-align: center;
    text-decoration: none;
    position: relative;
    transition: all 0.5s; }
    .wrapper .common-button:hover {
      background: #74ab05; }
    .wrapper .common-button::after {
      content: "";
      position: absolute;
      /*top:50%;*/
      right: 26px;
      display: block;
      width: 16px;
      height: 16px;
      margin-top: -14px;
      overflow: hidden;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      transform: rotate(45deg);
      top: 40px; }
    .wrapper .common-button.color-orange {
      background: #ff3a21;
      border-color: #ba1500; }
  .wrapper .common-title {
    margin: 0 auto;
    font-size: 3rem;
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
    font-weight: 300;
    text-align: center;
    display: block;
    color: #5a9dce;
    position: relative;
    letter-spacing: -2px; }
    .wrapper .common-title.sub {
      font-size: 1.4rem;
      color: #495c78;
      font-weight: 800;
      letter-spacing: 0.05em;
      line-height: 1.6; }
      @media screen and (max-width: 768px) {
        .wrapper .common-title.sub {
          font-size: 1.3rem; } }
    .wrapper .common-title .week {
      background: #5a9dce;
      border-radius: 100%;
      color: #fff;
      line-height: 1;
      display: inline-block;
      padding: 4px 4px 4px 4px;
      font-size: 1.3rem;
      vertical-align: 3px;
      margin-left: 7px;
      letter-spacing: 0; }
    .wrapper .common-title small {
      color: #888;
      font-size: 2.2rem; }
  .wrapper .common-title-border {
    font-weight: 800;
    font-size: 1.2rem;
    border-bottom: 1px solid #555;
    padding-bottom: 0.3rem; }
    @media screen and (max-width: 768px) {
      .wrapper .common-title-border {
        font-size: 1rem; } }
  .wrapper #kikaku, .wrapper .program-tab-contets {
    position: relative;
    background: rgba(255, 255, 255, 0.7);
    padding: 16px 16px 8px;
    margin-top: 80px;
    box-shadow: 0px 0px 5px 4px rgba(255, 255, 255, 0.5); }
    @media screen and (max-width: 768px) {
      .wrapper #kikaku, .wrapper .program-tab-contets {
        margin-top: 30px; } }
  .wrapper #kikaku {
    border: none;
    max-width: 980px;
    margin: 0 auto; }
    .wrapper #kikaku .lead-title {
      font-size: 38px;
      font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
      color: #fc7e7e;
      text-decoration: underline; }
  .wrapper #program .common-title, .wrapper .program-card .common-title {
    width: calc(100% - 16px); }
  .wrapper #program .card-wrap, .wrapper .program-card .card-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
  .wrapper #program .card, .wrapper .program-card .card {
    margin: 8px 8px 24px;
    width: calc(30% - 16px);
    border-radius: 5px;
    overflow: hidden; }
  .wrapper #program .card .card-header, .wrapper .program-card .card .card-header {
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
    position: relative;
    text-align: center;
    padding: 0;
    overflow: hidden; }
  .wrapper #program .card .card-header .card-header-date, .wrapper .program-card .card .card-header .card-header-date {
    background: #5a9dce;
    padding: 7px;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1); }
  .wrapper #program .card .card-header .date, .wrapper .program-card .card .card-header .date {
    color: #fff;
    text-align: center;
    line-height: 1.1;
    font-size: 1.3rem; }
  .wrapper #program .card .card-header .week, .wrapper .program-card .card .card-header .week {
    background: rgba(0, 0, 0, 0.15);
    border-radius: 2px;
    color: #fff;
    line-height: 1;
    display: inline-block;
    padding: 3px;
    font-size: .8rem;
    vertical-align: 3px; }
  .wrapper #program .card .card-header .time, .wrapper .program-card .card .card-header .time {
    color: #fff;
    vertical-align: 2px;
    letter-spacing: 0.1em;
    font-size: 1.1rem; }
  .wrapper #program .card .notice, .wrapper .program-card .card .notice {
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    font-size: 12px;
    display: block;
    text-align: right;
    opacity: 0.8; }
  .wrapper #program .card .card-img-top, .wrapper .program-card .card .card-img-top {
    border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px); }
  .wrapper #program .card img, .wrapper .program-card .card img {
    transition: 1.25s cubic-bezier(0.075, 0.82, 0.165, 1); }
  .wrapper #program .card:hover img, .wrapper .program-card .card:hover img {
    transform: scale(1.08); }
  .wrapper #program .card.nonactive:hover img, .wrapper .program-card .card.nonactive:hover img {
    transform: scale(1); }
  .wrapper #program .card.nonactive a, .wrapper .program-card .card.nonactive a {
    pointer-events: none; }
  .wrapper #data-blodecast {
    margin: 0 auto; }
    .wrapper #data-blodecast .lead-title {
      font-size: 38px;
      font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
      color: #fc7e7e;
      text-decoration: underline;
      font-weight: bold; }
    .wrapper #data-blodecast .lead-text {
      font-size: 18px;
      font-weight: bold;
      color: #685435;
      text-align: center; }
    .wrapper #data-blodecast .tab-contents-wrap {
      max-width: 980px;
      padding: 32px 0;
      margin: 0 auto; }
    .wrapper #data-blodecast .lead-title-howto {
      font-size: 22px;
      font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
      color: #7dbb5a;
      padding-left: 30px;
      text-indent: -30px; }
      .wrapper #data-blodecast .lead-title-howto::first-letter {
        background: #fc7e7e;
        color: #fff;
        border-radius: 2px;
        display: inline-block;
        padding: 0 6px;
        font-size: 80%;
        vertical-align: 1px; }
    .wrapper #data-blodecast img {
      max-width: 100%;
      border-radius: 4px; }
    .wrapper #data-blodecast .common-button.large {
      padding: 24px 0;
      font-size: 32px;
      width: calc(100% - 16px);
      margin: 0 auto; }
      .wrapper #data-blodecast .common-button.large::after {
        top: 50px;
        width: 24px;
        height: 24px; }
    .wrapper #data-blodecast .program-card .common-title {
      border: dashed 1px #aa8b59;
      color: #aa8b59;
      text-shadow: none;
      background: url(../images/bg-side-left.png) no-repeat left -45px, url(../images/bg-side-right.png) no-repeat right -45px !important; }
  .wrapper #main-contents {
    position: relative; }
    .wrapper #main-contents nav {
      z-index: 0; }
      .wrapper #main-contents nav .program-nav-item {
        position: relative;
        display: inline-block;
        overflow: hidden;
        line-height: 1;
        padding-bottom: 0;
        transition: all .5s;
        transform: translateY(28px); }
        .wrapper #main-contents nav .program-nav-item::after {
          content: "";
          position: absolute;
          bottom: 5px;
          left: 0;
          width: 100%;
          height: 60px;
          background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.2) 100%);
          display: block;
          transition: all 0.5s; }
        .wrapper #main-contents nav .program-nav-item.isActive {
          transform: translateY(18px); }
          .wrapper #main-contents nav .program-nav-item.isActive::after {
            opacity: 0; }
    .wrapper #main-contents .read-text {
      max-width: 640px;
      margin: 0 auto;
      background: rgba(255, 255, 255, 0.7);
      padding: 1rem;
      box-shadow: 0px 0px 5px 4px rgba(255, 255, 255, 0.5); }
      .wrapper #main-contents .read-text p {
        font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
        font-weight: bold;
        font-size: 17px;
        text-align: center;
        letter-spacing: 0px;
        line-height: 1.8;
        color: #495c78;
        margin: 20px auto; }
    .wrapper #main-contents .bg-filter {
      position: relative;
      background-size: cover;
      z-index: 0;
      overflow: hidden; }
      .wrapper #main-contents .bg-filter:before {
        content: '';
        backdrop-filter: blur(5px);
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%; }
    .wrapper #main-contents .gradient-text {
      font-size: 27px;
      background: linear-gradient(90deg, #e73ea2, #e73ea2, #f73e8e, #ff457a, #ff5265, #ff6351, #ff753e, #fc872b, #f09816, #ffa802, #9ef410, #40df10, #0ee731, #0deb87, #11d3c8, #00aaff, #00aaff);
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent;
      letter-spacing: -1px; }
    .wrapper #main-contents .txhd-sdgsbanner {
      margin: 32px 0 48px 0; }
      .wrapper #main-contents .txhd-sdgsbanner a {
        display: block;
        text-align: center;
        background: #fff;
        border-radius: 8px;
        border: solid 1px #dbdbdb;
        padding: 16px 0;
        max-width: 640px;
        margin: 0 auto; }
        .wrapper #main-contents .txhd-sdgsbanner a img {
          max-width: 380px; }
  .wrapper .video-delivery {
    padding: 0 16px; }
    .wrapper .video-delivery h2 {
      font-size: 20px;
      font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
      font-weight: bold;
      text-align: center;
      color: #7dbb5a; }
    .wrapper .video-delivery ul {
      margin: 0;
      padding: 0;
      list-style: none;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-wrap: wrap; }
      .wrapper .video-delivery ul li {
        margin: 0;
        padding: 8px;
        width: 25%; }
        .wrapper .video-delivery ul li img {
          max-width: 100%;
          border: solid 1px #dbdbdb;
          border-radius: 16px; }
    .wrapper .video-delivery .text-muted {
      font-size: 12px;
      letter-spacing: 1px;
      opacity: 0.7; }
  .wrapper .twitter h2 {
    color: #000; }
  .wrapper .twitter div {
    margin: 16px 0 48px 0; }
    .wrapper .twitter div a {
      display: block;
      text-align: center;
      background: #fff;
      border-radius: 8px;
      border: solid 1px #dbdbdb;
      padding: 8px 0;
      max-width: 440px;
      margin: 0 auto; }
      .wrapper .twitter div a img {
        max-width: 300px; }
  .wrapper .nav-topic {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
    .wrapper .nav-topic .nav-topic-list {
      width: 45%;
      text-align: center; }
      @media screen and (max-width: 768px) {
        .wrapper .nav-topic .nav-topic-list {
          width: 48%; } }
      .wrapper .nav-topic .nav-topic-list a {
        font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
        font-weight: 400;
        text-decoration: none;
        display: block;
        font-size: 1.6rem;
        padding: 0.7rem 0;
        background: #ff7954;
        color: #fff;
        border-radius: 5px;
        position: relative;
        transition: all 0.3s;
        letter-spacing: 0.1em;
        box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.7);
        border-top: 1px solid #ff7954; }
        @media screen and (max-width: 768px) {
          .wrapper .nav-topic .nav-topic-list a {
            font-size: 17px;
            transform: rotate(0.05deg);
            padding-bottom: 1rem; } }
        .wrapper .nav-topic .nav-topic-list a:hover {
          filter: brightness(1.4); }
        .wrapper .nav-topic .nav-topic-list a::after {
          content: '';
          width: 15px;
          height: 15px;
          border: 0;
          border-bottom: solid 1px #fff;
          border-right: solid 1px #fff;
          transform: rotate(45deg);
          position: absolute;
          top: 35%;
          right: 25px;
          margin: auto; }
          @media screen and (max-width: 768px) {
            .wrapper .nav-topic .nav-topic-list a::after {
              border-width: 1px;
              width: 10px;
              height: 10px;
              right: calc((100% - 10px) / 2);
              bottom: -10px; } }
  .wrapper .common-title-topic {
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
    font-weight: 800;
    text-align: center;
    font-size: 2.8rem;
    color: #000;
    padding: 3rem 0;
    letter-spacing: 0.05em; }
    @media screen and (max-width: 768px) {
      .wrapper .common-title-topic {
        font-size: 2rem;
        padding: 1.5rem 0; } }
    .wrapper .common-title-topic.long {
      font-size: 2.4rem; }
      @media screen and (max-width: 768px) {
        .wrapper .common-title-topic.long {
          font-size: 1.6rem; } }
  .wrapper #cp .lead-title {
    font-size: 38px;
    color: #ca0014;
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Helvetica Neue, Segoe UI, Hiragino Kaku Gothic ProN, Hiragino Sans, ヒラギノ角ゴ ProN W3, Arial, メイリオ, Meiryo, sans-serif;
    font-weight: 800; }
    @media screen and (max-width: 768px) {
      .wrapper #cp .lead-title {
        font-size: 1.3rem; } }
  @media screen and (min-width: 992px) {
    .wrapper #cp .width_adjust {
      width: 70%;
      margin: auto; } }
  .wrapper #cp .lead-title-howto {
    font-size: 22px;
    padding-left: 30px;
    text-indent: -30px;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      .wrapper #cp .lead-title-howto {
        font-size: 16px; } }
    .wrapper #cp .lead-title-howto::first-letter {
      background: #26bde2;
      color: #fff;
      border-radius: 2px;
      display: inline-block;
      padding: 0 6px;
      font-size: 80%;
      vertical-align: 1px; }
  .wrapper #bangumi_page_top {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: fixed;
    bottom: 32px;
    right: 32px;
    z-index: 5;
    display: block;
    width: 40px;
    height: 40px;
    margin-left: 520px;
    overflow: hidden;
    text-indent: -999px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 100px; }
    @media screen and (max-width: 768px) {
      .wrapper #bangumi_page_top {
        bottom: 15px;
        width: 42px;
        height: 42px;
        margin-right: -21px; } }
    .wrapper #bangumi_page_top:after {
      content: "";
      position: absolute;
      top: 50%;
      right: 23px;
      display: block;
      width: 13px;
      height: 13px;
      margin-top: -11px;
      overflow: hidden;
      border-top: 1px solid #fff;
      border-right: 1px solid #fff;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      right: 13px;
      margin-top: -3px; }
      @media screen and (max-width: 768px) {
        .wrapper #bangumi_page_top:after {
          right: 14px !important; } }
    .wrapper #bangumi_page_top:hover {
      opacity: 0.9; }
    .wrapper #bangumi_page_top.hide {
      bottom: -80px; }

@media all and (-ms-high-contrast: none) {
  .wrapper {
    font-feature-settings: normal !important; } }
@media screen and (max-width: 768px) {
  .wrapper .jumbotron {
    background: url(../images/jumbotron-smp.jpg) no-repeat center top/100% auto;
    height: 90vw; } }
/*@media screen and (max-width: 1300px) {
  .wrapper .container-bg {
    background: url(../images/bg-bottom.jpg) no-repeat center (bottom / 100%) auto;
  }
}*/
/*@media screen and (max-width: 768px) {
  .wrapper .container-bg {
    background: url(../images/bg-bottom.jpg) no-repeat center (bottom / 100%) auto;
  }
}*/
@media screen and (min-width: 768px) {
  .br-sp {
    display: none !important; } }
@media screen and (max-width: 768px) {
  .br-pc {
    display: none !important; } }
@media screen and (max-width: 768px) {
  .wrapper .tit-agree span {
    font-size: 16px; }
  .wrapper .partners-container {
    padding: 0 16px; }
  .wrapper .partners {
    width: 75%; }
    .wrapper .partners .partners-rank img {
      margin-top: 16px;
      max-width: 70%; }
    .wrapper .partners .partners-img.partners-img-size-s img {
      max-width: 100%; }
  .wrapper .bg-nanana {
    height: 200px; }
  .wrapper nav.program-nav .col:first-child {
    padding-right: 0; }
  .wrapper nav.program-nav .col:last-child {
    padding-left: 0; }
  .wrapper .common-button {
    width: calc(100% - 12px);
    padding: 8px 0;
    font-size: 16px; }
    .wrapper .common-button::after {
      content: "";
      position: absolute;
      /*top:50%;*/
      right: 18px;
      display: block;
      width: 8px;
      height: 8px;
      margin-top: -6px;
      overflow: hidden;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      transform: rotate(45deg);
      top: 21px;
      border-width: 2px; }
  .wrapper .common-title {
    font-size: 2.3rem;
    width: calc(100% - 16px);
    letter-spacing: 0; }
    .wrapper .common-title::after {
      width: 12%;
      margin-left: -6%;
      bottom: -4px; }
    .wrapper .common-title .week {
      vertical-align: 4px;
      font-size: 1.2rem; }
    .wrapper .common-title small {
      font-size: 1.5rem; }
  .wrapper #kikaku {
    border-width: 2px;
    border-radius: 24px;
    padding: 8px;
    margin-top: 24px; }

  .program-tab-contets {
    border-width: 2px;
    padding: 8px;
    margin-top: 24px; }

  .wrapper #kikaku {
    width: 100%; }
    .wrapper #kikaku .lead-title {
      font-size: 24px; }
      .wrapper #kikaku .lead-title.small {
        font-size: 18px; } }
@media screen and (max-width: 768px) {
  .wrapper #program .card, .wrapper .program-card .card {
    margin: 8px 4px 16px;
    width: calc(50% - 8px); }
  .wrapper #program .card .card-header .date, .wrapper .program-card .card .card-header .date {
    font-size: 1.2rem; }
  .wrapper #program .card .card-header .week, .wrapper .program-card .card .card-header .week {
    vertical-align: 2px; }
  .wrapper #program .card .card-header .time, .wrapper .program-card .card .card-header .time {
    vertical-align: 2px;
    font-size: 1rem; }
  .wrapper #program .card .notice, .wrapper .program-card .card .notice {
    bottom: -18px;
    font-size: 10px; } }
@media screen and (max-width: 768px) {
  .wrapper #data-blodecast .lead-title {
    font-size: 24px; }
    .wrapper #data-blodecast .lead-title.small {
      font-size: 18px; }
  .wrapper #data-blodecast .lead-text {
    font-size: 16px;
    text-align: left; }
  .wrapper #data-blodecast .tab-contents-wrap {
    padding: 8px; }
  .wrapper #data-blodecast .lead-title-howto {
    font-size: 18px; }
  .wrapper #data-blodecast .common-button.large {
    padding: 16px 0;
    font-size: 24px; }
    .wrapper #data-blodecast .common-button.large::after {
      top: 31px;
      width: 16px;
      height: 16px; }
  .wrapper #data-blodecast .program-card .common-title {
    background: url(../images/bg-side-left.png) no-repeat left -60px/30% auto !important; } }
@media screen and (max-width: 768px) {
  .wrapper #main-contents nav .program-nav-item {
    transform: translateY(0); }
    .wrapper #main-contents nav .program-nav-item::after {
      bottom: 0; }
    .wrapper #main-contents nav .program-nav-item.isActive {
      transform: translateY(0); }
  .wrapper #main-contents .read-text p {
    font-size: 15px;
    letter-spacing: 0;
    line-height: 2;
    transform: rotate(0.05deg); }
  .wrapper #main-contents .gradient-text {
    font-size: 18px; } }
@media screen and (max-width: 768px) {
  .wrapper #main-contents .txhd-sdgsbanner {
    margin: 16px 0 24px 0; }
    .wrapper #main-contents .txhd-sdgsbanner a {
      padding: 8px 0;
      max-width: 300px; }
      .wrapper #main-contents .txhd-sdgsbanner a img {
        max-width: 220px; } }
@media screen and (max-width: 768px) {
  .wrapper .video-delivery h2 {
    font-size: 18px; }
  .wrapper .video-delivery ul li {
    width: 50%;
    padding: 2px; } }
@media screen and (max-width: 768px) {
  .wrapper .twitter div {
    margin: 8px 0 48px 0; }
    .wrapper .twitter div a {
      max-width: 90%; }
      .wrapper .twitter div a img {
        max-width: 240px; } }
.tbcms_ad-block {
  display: none !important; }

.h4bd {
  font-size: 120%;
  color: #185dab;
  border-bottom: 1px solid;
  padding-bottom: 10px; }

.maximg500 {
  width: 100%;
  max-width: 500px;
  margin: auto;
  display: block; }

.max600 {
  max-width: 600px;
  margin: auto; }
